body {
    overflow-x: hidden;
}
.isMb .container {
    width: 100%;
}
.isMb body {
    min-width: auto;
}
.row-footer {
    background: #920000;
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
    color: #fff;
    line-height: 2;
    margin-top: 100px;
}
.isMb .row-footer {
    font-size: 12px;
    margin-left: 0;
    margin-right: 0;
}
.row-banner img {
    display: none;
}
.row-banner {
    width: 100%;
    height: 550px;
    background: url(//www.xinhuanet.com/politics/tpgjdj2021/images/banner.jpg) 50% 0 no-repeat;
}
.domMb .banner img {
    display: block;
    width: 100%;
}
.domMb .nav-wrapper {
    overflow-x: scroll;
}
.row-erji {
}
.row-erji h2 {
    color: #333;
    font-size: 24px;
    line-height: 2;
    border-bottom: 3px solid #ccc;
    margin-bottom: 20px;
    margin-top: 20px;
}
.row-erji h2 span {
    display: inline-block;
    border-bottom: 3px solid #f00;
    margin-bottom: -3px;
}
.isMb .row-erji h2 span {
    margin-left: 10px;
}
.row-erji ul li {
    clear: left;
    line-height: 2;
    border-bottom: 1px dotted #ccc;
    padding: 10px 0;
    overflow: hidden;
}
.isMb .row-erji ul li {
    padding: 10px;
}
.row-erji ul li a {
    color: #333;
}
.row-erji ul li h3 {
    float: left;
    width: 80%;
}
.isMb .row-erji ul li h3 {
    float: none;
    width: 100%;
}
.row-erji ul li span {
    float: right;
    color: #999;
}
.xpage-more-btn {
    text-align: center;
    margin-top: 30px;
    cursor: pointer;
    line-height: 2;
    width: 120px;
    margin-left: auto;
    margin-right: auto;
    background: #efefef;
    border-radius: 20px;
}
.logo {
    position: absolute;
    /* background: #ccc; */
    width: 100px;
    height: 70px;
    left: 50%;
    margin-left: -590px;
    top: 90px;
}
.logo-xingye {
    position: absolute;
    background: url(//www.xinhuanet.com/politics/19cpcnc/images/logo-xingye.png) no-repeat;
    width: 130px;
    height: 70px;
    left: 50%;
    margin-left: -580px;
    top: 190px;
}
.logo-xingye-m {
    display: none;
}
.nav_mb {
    line-height: 2;
    font-size: 14px;
    height: 40px;
    margin-top: 6px;
    width: 800px;
}
.nav_mb a {
    margin-left: 5px;
    padding: 0 10px;
    color: #333;
    float: left;
}
.nav_mb a:first-child {
    background-color: #ae0003;
    color: #fff;
    border-radius: 4px;
}
/*zf add*/
 @media screen and (max-width: 768px) {
    .row-footer.domMb {
        padding: 10px 0;
        line-height: 1.5;
        font-size: 9px;
    }
    .row-footer.domMb .container {
        width: auto;
        font-size: 14px;
    }
    .row-erji h2 {
        margin-top: 5px;
    }
}
/*zf end*/
.nav {
    background: #ae0003;
    height: 55px;
    width: 100%;
    position: relative;
    margin: 0px auto 20px;
}
.nav .navlogo {
    width: 179px;
    height: 55px;
    position: absolute;
    left: 50%;
    margin-left: -605px;
    z-index: 5;
    top: 0px;
}
.nav .navlogo img {
    width: 100%;
    height: auto;
}
.nav ul {
    position: absolute;
    width: 1000px;
    height: 55px;
    left: 50%;
    margin-left: -415px;
    z-index: 6;
    top: 0
}
.nav li {
    float: left;
    width: 111px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    line-height: 55px;
    text-align: center;
    cursor: pointer;
    position: relative;
}
.nav li:hover {
    /* background: #c81e25; */
    /* Opera */
}
.nav li+li {
    /* margin-left: 30px; */
}
.nav li a {
    color: #fff;
    position: relative;
    z-index: 5;
}
.nav li::before {
    content:"";
    width: 100%;
    height: 100%;
    background: #dc1e25;
    text-align: center;
    position: absolute;
    left: 3px;
    top: 0;
    display: none;
    z-index: 1;
}
.nav li:hover:before {
    display: block;
}
.nav li::after {
    content:"丨";
    width: 0px;
    height: 50px;
    color: #dd9595;
    text-align: center;
    position: absolute;
    left: -6px;
    z-index: 2;
    /* margin-left: 30px; */
}
.language-more {
    background: url(//www.news.cn/res/xhwimg/world/scosummit2018/images/arrow_down.png) no-repeat 97px 20px;
}
.language-more::after {
    display: none;
}
.language-more .sub a {
    display: block;
    line-height: 36px;
}
.sub {
    position: absolute;
    left: -5px;
    width: 120px;
    transition: all 0.5s;
    overflow: hidden;
    height: 0px;
    background: #c81e25;
    background: linear-gradient(to top, #c81e25 0%, #c81e25 100%);
    z-index: 50;
}
.language-more:hover .sub {
    height: 370px;
    padding: 5px 0;
}
domPc, domMb {
    display: none;
}
.mt-md {
    margin-top: 0;
}
